export default class Round {
    constructor(players) {
        this.state = {
            id: id,
            users: [],
            players: []
        };
    }
    /**
    * Register player
    */
    async registerPlayer(id) {

    }
}